@font-face { 
font-family: "Gnuolane Free"; 
src: url("javascript/font/gnuolane_free-webfont.eot"); 
src: url("javascript/font/gnuolane_free-webfont.eot?#iefix") format("embedded-opentype"), 
url("javascript/font/gnuolane_free-webfont.woff") format("woff"), 
url("javascript/font/gnuolane_free-webfont.ttf") format("truetype"); 
}

@font-face { 
font-family: "AcknowledgementMedium"; 
src: url("fonts/Acknowledgement.eot"); 
src: url("fonts/Acknowledgement.eot?#iefix") format("embedded-opentype"), 
url("fonts/Acknowledgement.woff") format("woff"), 
url("fonts/Acknowledgement.ttf") format("truetype"); 
}
.top-navigation-wrapper, .top-navigation-wrapper a{ color: #6a2e92; } 
.sf-menu li a{ color: #ffffff; } 
.sf-menu li a:hover{ color: #adadad; } 
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a{ color: #ffffff; } 
ul.sf-menu li.current-menu-ancestor a, ul.sf-menu li.current-menu-item a, ul.sf-menu li a:hover{/* border-left-color: #6a2e92; */} 
.sf-menu li li{ background-color: #f7f7f7; } 
.sf-menu ul, .sf-menu ul li{ /*border-color: #e5e5e5;*/ } 
.sf-menu li li a, .sf-menu li.current-menu-item li a, .sf-menu li.current-menu-ancestor li a, .sf-menu li li.current-menu-item li a, .sf-menu li li.current-menu-ancestor li a{ color: #7a7a7a; } 
.sf-menu li li a:hover, .sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover{ color: #383838; } 
.sf-menu li li.current-menu-item a, .sf-menu li li.current-menu-ancestor a, .sf-menu li li.current-menu-ancestor li.current-menu-item a{ color: #383838; } 
div.page-header-wrapper{ background-color: #f6f6f6; } 
div.page-header-wrapper{ border-color: #6a2e92; } 
h1.page-header-title{ color: #4e4e4e; } 
span.page-header-caption{ color: #a8a8a8; } 
h1, h2, h4, h5, h6{ color: #800080; font-family:"BebasNeueRegular",sans-serif; } 
body{ color: #848484; } 
html{ background-color: #ffffff; } 
a{ color: #800080; }  
a:hover{ color: #000000; } 
::selection, ::-moz-selection{ color: #ffffff; } 
::selection, ::-moz-selection{ background-color: #4f4f4f; } 
/*.sidebar-wrapper a{ color: #3d3d3d; } 
.sidebar-wrapper a:hover{ color: #6a2e92; } */
.custom-sidebar-title, .custom-sidebar-title a{text-align:left; border-bottom: 2px double #decec5;
    color: #800080; }
.footer-wrapper {color:#fff !important;}
div.custom-sidebar-gimmick{ border-color: #6a2e92; display:none; } 
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ /*color: #6a2e92;*/ } 
div.recent-port-widget .recent-port-widget-thumbnail, div.recent-post-widget .recent-post-widget-thumbnail, div.custom-sidebar .flickr_badge_image{ background-color: #eeeeee; } 
.tagcloud a{ background-color: #f5f5f5; } 
div.footer-top-bar{ background-color: #6a2e92; } 
.footer-wrapper a{ color: #8c8c8c; } 
.footer-wrapper a:hover{ color: #e6e6e6; } 
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #ececec; } 
.footer-wrapper, .footer-wrapper table th{ color: #bababa; } 
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #b1b1b1; } 
div.footer-wrapper{ /*background-color: #3a3a3a; */} 
/*div.footer-wrapper *{ border-color: #4c4c4c; }*/ 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #6b6b6b; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #2e2e2e; } 
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #2e2e2e; } 
.footer-wrapper .contact-form-wrapper button{ color: #7a7a7a; } 
.footer-wrapper .contact-form-wrapper button{ background-color: #222222; } 
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #ffffff; } 
div.footer-wrapper .tagcloud a{ background-color: #292929; } 
div.footer-wrapper div.recent-port-widget .recent-port-widget-thumbnail, div.footer-wrapper div.recent-post-widget .recent-post-widget-thumbnail,div.footer-wrapper .custom-sidebar .flickr_badge_image{ background-color: #2d2d2d; } 
div.footer-wrapper .copyright-outer-wrapper{ border-color: #6a2e92; } 
.copyright-container{ color: #999999; } 
.copyright-outer-wrapper{ /*background-color: #222222;*/ } 

.ls-superspark .ls-nav-prev, .ls-superspark .ls-nav-next,div.gdl-top-slider .flex-direction-nav li .flex-prev, div.gdl-top-slider .flex-direction-nav li .flex-next,div.gdl-top-slider .nivo-directionNav a.nivo-prevNav, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav,div.gdl-top-slider .anythingSlider .arrow.back, div.gdl-top-slider .anythingSlider .arrow.forward{ background-color: #373737; } 
.ls-superspark .ls-nav-prev:hover, .ls-superspark .ls-nav-next:hover, div.gdl-top-slider .flex-direction-nav li .flex-prev:hover, div.gdl-top-slider .flex-direction-nav li .flex-next:hover, div.gdl-top-slider .nivo-directionNav a.nivo-prevNav:hover, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav:hover,div.gdl-top-slider .anythingSlider .arrow.back:hover, div.gdl-top-slider .anythingSlider .arrow.forward:hover{ background-color: #000000; } 
h2.gdl-slider-title{ color: #ffffff; } 
h2.gdl-slider-title{ background-color: #6a2e92; } 
div.gdl-slider-caption{ color: #d4d4d4; } 
div.gdl-slider-caption{ background: #333333; } 
.flex-control-nav, .nivo-controlNav, div.anythingSlider .anythingControls ul{ background: #6a2e92; } 
.flex-control-nav li a, .nivo-controlNav a, div.anythingSlider .anythingControls ul a{ background-color: #ffffff; } 
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active, .nivo-controlNav a:hover, .nivo-controlNav a.active, div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a:hover { background: #000000; } 
.flex-carousel.carousel-included{ background-color: #000000; } 
h1.stunning-text-title{ color: #1f1f1f; } 
.stunning-text-caption{ color: #8a8a8a; } 
.stunning-text-wrapper{ background-color: #fafafa; } 
.stunning-text-wrapper{ border-left-color: #6a2e92; border-right-color: #6a2e92; } 
h2.blog-title a, h1.blog-title a, div.portfolio-item .page-item-title a{ color: #6a2e92; } 
h2.blog-title a:hover, h1.blog-title a:hover, div.portfolio-item .page-item-title a:hover{ color: #9c9c9c; } 
div.gdl-blog-widget .blog-tag, div.gdl-blog-widget .blog-tag a{ color: #6a2e92; } 
div.gdl-blog-widget .blog-date-wrapper{ color: #444444; } 
div.gdl-blog-widget .blog-date-wrapper{ background-color: #f5f5f5; } 
div.gdl-blog-modern .blog-date-wrapper, div.gdl-blog-list .blog-date-wrapper{ color: #ffffff; } 
div.gdl-blog-modern .blog-date-wrapper, div.gdl-blog-list .blog-date-wrapper{ background-color: #6a2e92; } 
div.gdl-blog-list .blog-list-style{ background-color: #f6f6f6; } 
div.blog-info-wrapper a{ color: #969696; } 
div.blog-info-wrapper{ color: #595959; } 
.about-author-wrapper{ background-color: #f5f5f5; } 
div.gdl-pagination a{ background-color: #f5f5f5; } 
div.gdl-pagination a{ color: #7b7b7b; } 
div.gdl-pagination a:hover{ background-color: #6a2e92; } 
div.gdl-pagination a:hover{ color: #ffffff; } 
div.gdl-pagination span{ background-color: #6a2e92; } 
div.gdl-pagination span{ color: #ffffff; } 
div.portfolio-media-wrapper .portfolio-thumbnail-image-hover{ background-color: #6a2e92; } 
.portfolio-item .portfolio-context .portfolio-title a{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-title a:hover{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-tag a, .portfolio-item .portfolio-context .portfolio-tag{ color: #ffffff; } 
.portfolio-item .portfolio-context .portfolio-tag a:hover{ color: #ffffff; } 
ul.portfolio-item-filter, ul.portfolio-item-filter li a{ color: #767676; } 
ul.portfolio-item-filter li a.active{ color: #6a2e92; } 
div.single-portfolio .port-info{ color: #7a7a7a; } 
div.single-portfolio .port-info .head{ color: #404040; } 
div.portfolio-carousel-wrapper .port-nav, div.single-portfolio .port-nav a, div.gdl-carousel-testimonial .testimonial-navigation a{ background-color: #b9b9b9; } 
div.portfolio-carousel-wrapper .port-nav:hover, div.single-portfolio .port-nav a:hover, div.gdl-carousel-testimonial .testimonial-navigation a:hover{ background-color: #595959; } 
a.view-all-projects{ color: #333333; } 
div.price-item .price-tag{ color: #404040; } 
div.price-item .price-tag .price-suffix{ color: #a5a5a5; } 
div.price-item .price-tag{ background-color: #fafafa; } 
div.price-item .price-tag{ border-color: #ffffff; } 
div.price-item{ color: #868686; } 
div.price-item .price-button{ background-color: #5b5b5b; } 
div.price-item .price-button{ color: #ffffff; } 
div.best-price .price-tag, div.price-item .price-tag .price-suffix{ color: #ffffff; } 
div.best-price .price-tag{ background-color: #6a2e92; } 
div.best-active{ border-top-color: #6a2e92; border-bottom-color: #6a2e92; } 
div.price-item .price-button{ background-color: #6a2e92; } 
div.personnal-item{ background-color: #f7f7f7; } 
div.personnal-item .personnal-position{ color: #9d9d9d; } 
div.personnal-item .personnal-title{ color: #353535; } 
div.personnal-item .personnal-thumbnail{ border-color: #6a2e92; } 
div.personnal-item .personnal-content{ color: #838383; } 
div.personnal-widget-item .personnal-widget-info{ color: #4a4a4a; } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #404040; } 
blockquote{ color: #ababab; } 
body blockquote{ border-color: #cfcfcf; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #6a2e92; } 
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #ffffff; } 
h2.column-service-title{ /*color: #4a4a4a;*/ } 
/*body *{ border-color: #e6e6e6; text-align: center;} */
.scroll-top{ color: #919191; } 
table, table tr, table tr td, table tr th{ border-color: #e5e5e5; } 
table th{ color: #666666; } 
table th{ background-color: #fdfdfd; } 
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #ffffff; } 
div.gdl-tab ul.gdl-tab-content{ color: #a6a6a6; } 
div.gdl-tab ul.gdl-tab-title a.active{ color: #575757; } 
div.gdl-tab ul.gdl-tab-title li a.active{ border-top-color: #6a2e92; } 
div.gdl-tab ul.gdl-tab-title a{ color: #959595; } 
div.gdl-tab ul.gdl-tab-title a{ background-color: #fafafa; } 
div.gdl-carousel-testimonial .testimonial-content{ color: #9d9d9d; } 
div.gdl-carousel-testimonial .testimonial-info{ color: #656565; } 
div.gdl-carousel-testimonial .testimonial-content{ background-color: #f8f8f8; } 
div.gdl-static-testimonial .testimonial-item{ color: #666666; } 
div.gdl-static-testimonial .testimonial-item{ border-color: #bdbdbd; } 
div.gdl-static-testimonial .testimonial-info{ color: #a8a8a8; } 
.logo-wrapper{ padding-top: -100px; padding-bottom: -10px; } 
.navigation-wrapper{ margin-top: -183px;margin-right:20px;} 
div.gdl-top-slider{ max-width: 1200px; } 
div.navigation-wrapper{ font-size: 15px; } 
h1.gdl-header-title{ font-size: 21px; } 
body{ font-size: 13px; } 
h3.custom-sidebar-title{ font-size: 2.1em; } 
h1{ font-size: 30px; } 
h2{ font-size: 25px; } 
h3{ font-size: 20px; } 
h4{ font-size: 18px; } 
h5{ font-size: 16px; } 
h6{ font-size: 15px; } 
h1, h2, h4, h5, h6{ font-family: 'BebasNeueRegular'; font-weight: normal !important; /*text-shadow: -1px -1px 0 #54372e, -1px -1px 0 #54372e;*/  } 
/*.footer-wrapper h1, h2, h3, h4, h5, h6{text-shadow: -1px -1px 0 #54372e, -1px -1px 0 #54372e;}*/
.gdl-slider-title{ font-family: "Open Sans"; } 
h1.stunning-text-title{ font-family: "Open Sans"; } 
div.navigation-wrapper{ font-family: "Merriweather"; } 
ul.gdl-accordion li.active .accordion-title, ul.gdl-toggle-box li.active .toggle-box-title{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/accordion-title-active.png); } 
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/accordion-title.png); } 
div.gdl-carousel-testimonial .testimonial-content{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/testimonial-quote.png); } 
div.personnal-widget-prev{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/personnal-widget-left.png); } 
div.personnal-widget-next{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/personnal-widget-right.png); } 
div.gdl-search-button, div.custom-sidebar #searchsubmit{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/search-button.png) no-repeat center; } 
div.top-search-wrapper input[type='submit']{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/top-search-button.png) no-repeat right center;; } 
div.custom-sidebar ul li{ background: url(http://judgeroybeans.ie/wp-content/uploads/2014/10/Test1.png) no-repeat 0px center; } 
ul.sf-menu .sf-sub-indicator{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/menu-indicator.png) no-repeat 0px center; } 
ul.sf-menu ul .sf-sub-indicator{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/dark/sub-menu-indicator.png) no-repeat 0px center; } 
div.portfolio-tag{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/port-hover-tag.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar ul li{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/li-arrow.png) no-repeat 0px center; } 
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/search-button.png) no-repeat center; } 
div.footer-wrapper div.personnal-widget-prev{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/personnal-widget-left.png); } 
div.footer-wrapper div.personnal-widget-next{ background-image: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/personnal-widget-right.png); } 
.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/carousel-nav-left.png) no-repeat; } 
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(http://dev.econcepts.ie/demo2/wp-content/themes/superspark-v1-05/images/icon/light/carousel-nav-right.png) no-repeat; } 
div.gdl-blog-modern .blog-modern-head, div.gdl-blog-list .blog-list-style{ border-bottom-color: #6a2e92; } 
ul.sf-menu li a{ border-left-color: #ffffff; } 
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #ffffff; border-color: #e3e3e3; -webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; } 


/**Added on 1st Aug,2014 
======== modified 31.10.2014 =========
***/
.top_holder{background: url('images/topheader.png') repeat-y scroll center top !important; background-repeat:no-repeat!important; z-index:999; position:relative; height:285px;}
.top-navigation-wrapper{ height:150px; } 

   /*--- new added ---*/
#headerBoxRight, #headerBoxLeft{
	margin-top: 0px!important;
	width: 50%;
	min-width: 320px;
	height: 100px;
	display:block;
	float:left;
}

.social-icon-wrapper {margin: 20px; float:right;}

.content-wrapper {margin-top:53px; }


  /*---- eNd ---- */

#header-telephone {
    margin: 25px 0 0 15px;
    padding: 1px 10px;
	text-align:left;
}

#header-telephonetext {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 23px;
}

.topaddress {
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 23px;
}
#contactbutton {
    background: url("images/contact.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-position: 0 -10px;
	background-repeat:no-repeat;
    display: block;
    float: right;
    height: 57px;
    right: 30px;
    top: 0;
    width: 164px;
}

/*.iconmargin{margin-top:37px;}*/

div.logo-wrapper{float:none !important;}

#menu-item-833 {
    margin-left: 185px;
    padding-bottom: 20px;
}

#menu-item-868 {
   /* margin-left: 100px !important;*/
    padding-bottom: 20px;
}

#header-content {
    background-repeat: no-repeat;
    height: 253px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#header-content {
    background-image: url("images/sh_header.png");
}
.topheadernav {
    color: #FEFEFA;
    font-size: 20px;
    float: right;
	margin:20px 5px;
}

.topheadernav span {
    margin-right: 30px;
}

.topheadernav a {
    color: #ffffff !important;
    text-decoration: none;
}
.bebas{font-family:BebasNeueRegular !important;}

#hours_list {
    list-style-type: none;
    margin: 20px 0 11px;
}

#hours_list li {
    border-bottom: 1px dashed #3a2924;
    height: 20px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.footer-date {
    color: #decec5;
    float: left;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    text-transform: uppercase;
}

.time {
    color: #fff;
    float: right;
    font-family: 'Oswald', sans-serif;
    font-size: 13px;
    margin-top: 3px;
}
.gdl-sidebar-wrapper{background: url("images/sidebar_bg.png")repeat; margin-top:20px; padding:5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.gdl-sidebar-wrapper h3{margin-top:10px !important;}
.gdl-sidebar-wrapper ul li a {
    color: #2c3333;
    font-family: "Oswald",sans-serif;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
	font-size:15px;
}
.gdl-sidebar-wrapper ul li a:hover, .gdl-sidebar-wrapper ul li.current-menu-item a{color:#000;}
div.custom-sidebar{
padding:10px;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#000;*/
opacity:0.8;
/*margin-top: 50px;*/
}
div.footer-container{padding:10px;
	background:transparent url("images/footernew.png") no-repeat scroll 10% 0% !important;
}
@media (max-width: 480px) {
	div.footer-container {
		background-image: none;
		height: auto;
		margin-top: 20px;
		padding-bottom: 0;
	}
	
}
@media (max-width: 767px) {
	div.footer-container {
		border-top: 4px solid #986d5d;
		width: 100%;
	}
	
/* === new ==== */	
#headerBoxRight, #headerBoxLeft, .top-navigation-wrapper{
		display:none;
}

.header-outer-wrapper{
	margin-top:40px
}

.content-wrapper{
	margin-top:-60px!important
}

#contactbutton {
		height: 67px;
    	background-position: 0px;
	}
	
#header-telephone{
	text-align:right;
}

/*.content-wrapper {margin-top:260px; }*/

	.top_holder{background-position:center -60px!important; height:255px;
				
	 }

}
@media (max-width: 959px) {
#prefooter-main-wrap {
    background-size: 760px 560px !important;
    width: 760px;
}

#menu-item-833 {
	 margin-left: 0px !important;

}

}
.leather_holder{/*background: url("images/leather.png")repeat;*/ padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#BABABA;
/*background:#000;*/
/*opacity:0.8*/}

div.column-service-wrapper .column-service-button {
    background-color: #B40202;
    border-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    padding:6px 12px;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:left;
}
.copyright-container{padding-left:0;}
div.copyright-wrapper{margin:0; color:#BF8669; font-family:BebasNeueRegular; font-size:20px;}
.twitter-whole{background:#fff; color:#000; padding:3px;}
#twitter_update_list li span a, #twitter_update_list li a{color:red;}
.ls-slide{top:27px !important;}
.ls-inner{background-repeat:no-repeat !important; padding-top:33px;}
.content_bg{background:url("images/contentbg1.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 15px !important;
    padding-right: 0 !important;
}
#page-title-wrap {
    background-image: url("images/pageheadernew.png");
    height: 100px;
    margin: 0 auto -9px;
    position: relative;
    top: 0;
    width: 100%;
}

#page-title {
    padding: 30px 0 0;
    text-align: center;
}
#page-title-content {
    color: #fff;
    display: inline;
    font-family: "AcknowledgementMedium";
    font-size: 2em;
    font-weight: normal;
    padding-top: 10px;
    position: relative;
    /*text-shadow: 1px 1px 0 #ca644e, 1px 1px 0 #ca644e;*/
    text-transform: uppercase;
}
.footer-widget-wrapper h3{color:#fff !important;}
h3 {
    border-bottom: 1px double #decec5;
    color: #800080 !important;
    font-size: 33px;
    margin: 55px 0 20px;
    padding-bottom: 0px;
	font-family:"BebasNeueRegular",sans-serif;
	text-align:left;
}

.menu_manager h3 {
    border-bottom:none;
    color: #2E0854 !important;
    font-size: 22px !important;
    margin: 10px 0 0px;
    padding-bottom: 10px;
	font-family:"BebasNeueRegular",sans-serif;
	text-align:left;
}
.menu_manager h2{
border-bottom: 1px dotted #decec5;
color: #800080 !important;
font-size: 23px;
margin: 55px 0 20px;
padding-bottom: 10px;
font-family:"BebasNeueRegular",sans-serif;
text-align:left;
}
.menu_category ul li{border-bottom:2px solid #decec5; padding-bottom:20px;}

.menu_category ul li{border-bottom:2px solid #decec5; padding-bottom:20px;}

.hours{
    border-left: 5px solid #800080;
    color: #616161;
    display: block;
    font-family: "Source Sans Pro","Arial",sans-serif;
    font-size: 1.2em;
    font-weight: 600 !important;
    line-height: 1.5;
    margin-bottom: 40px;
    padding-left: 15px;
    text-transform: uppercase;
}

@media (max-width: 786px)
.et_divi_builder #et_builder_outer_content .et_pb_fullwidth_section {
    padding: 0;
    display:none;
}

.ul#menu-menu{
list-style: url(http://judgeroybeans.ie/wp-content/uploads/2014/10/Test1.png);
    padding: 9px 0px 7px 22px;
    background-position: 0px 11px !important;
    border-bottom-width: 1px;
    border-style: dashed;
    border-color: #fff;
}

.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {
    background-image: url(http://www.judgeroybeans.ie/heritage/wp-content/uploads/sites/3/2014/07/sportwingsbeer-1024x37933-1.png);
    background-size: contain;
    height: 450px !important;
}
